.article.compare-products {
	display: flex;
}
.article.compare-products img {
	width: 16px;
	height: 16px;
}
.article.compare-products a {
	display: block;
	color: #3e3e3e;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 20px;
}
.article.compare-products a h4 {
	margin: 0;
}
.article.compare-products a:hover h4 {
	text-decoration: underline;
}


/* -- Sections -- */

.article.compare-products .section {
	display: flex;
	flex-grow: 1;
	flex-shrink: 1;
	white-space: nowrap;
}
.article.compare-products .section .column {
	display: flex;
	flex-wrap: wrap;
	flex-grow: 1;
	flex-basis: 0;
}
.article.compare-products .section .column.ultimate {
	flex-basis: 100px;
}
.article.compare-products .section .column div {
	display: flex;
	align-items: center;
	width: 100%;
	height: 40px;
	font-size: 0;
	border-right: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
}
.article.compare-products .section .column div:first-child {
	border-top: 1px solid #c0c0c0;
}
.article.compare-products .section .column .caption {
	height: 70px;
	text-align: right;
	justify-content: flex-end;
	padding: 0 10px;
}
.article.compare-products .section .chapter {
	background: #f1f1f1;
}
.article.compare-products .section .column:not(:last-child) .chapter {
	border-right: 0;
}


/* -- Features -- */

.article.compare-products .section.features {
	flex-basis: 450px;
	align-self: flex-start;
	max-width: 300px;
}
.article.compare-products .section.features .column .caption {
	font-size: 0;
}
.article.compare-products .section.features .column div {
	padding-left: 25px;
}
.article.compare-products .section.features .column div:first-child {
	border-top: 0;
}
.article.compare-products .section.features .column div:not(:first-child) {
	font-size: 16px;
	border-left: 1px solid #c0c0c0;
}
.article.compare-products .section.features .column div.chapter {
	padding: 0 0 0 10px;
	border-right: 0;
	font-size: 20px;
	text-transform: uppercase;
}


/* -- Products -- */

.article.compare-products .section.products {
	overflow-x: hidden;
	overflow-y: hidden;
}

@media (max-width: 1000px) {
	.article.compare-products .section.products {
		overflow-x: scroll;
	}
}